<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="bean"
            type="com.gprinter.bean.PrinterDevices" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_marginTop="1dp"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:paddingHorizontal="15dp">

        <TextView
            android:text="@{bean.blueName}"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <View
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/tv_btn"
            style="@style/tv_bottom_btn"
            android:text="连接" />

    </LinearLayout>
</layout>